
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf librocsgraphtheory.so )
( cd usr/lib ; ln -sf librocsgraphtheory.so.0 librocsgraphtheory.so )
